A passionate openSUSE user
RSS icon Home icon
  • VLC / openSUSE 10.3 repository

    Posted on May 27th, 2010 Dominique Leuenberger No comments

    openSUSE 10.3 has been out of support for a while, yet the VideoLAN project continued to offer VLC packages up to the current latest version 1.0.6.

    with 1.1.0 ready to hit Release Candidate status, and VLC 1.1 not being compatible with the ‘old’ version of Qt being shipped with openSUSE 10.3, I have decided to disable the repository for openSUSE 10.3.

    The VideoLAN project stays commited to the repositories for all openSUSE Versions available, this currently being 11.0 up to 11.2 plus openSUSE Factory (11.3 to be).

    Any user having VLC already installed on his 10.3 system will not be affected in any other way than no longer being able to receive updates. VLC n the current version continues to run without issues (but you’re still advised to update to any more recent version of openSUSE, also for security maintenance of your main system).

    The repository will stick on the servers until Saturday, May 29 2010. At this point I’ll re-sync my internal tree containing the RC version of 1.1.0 and drop the 10.3 repository in the same go.